.jMultimedia {
  display: none;
  padding-top: 30px;
  padding-bottom: 20px;
  /*max-height:500px;*/
}
.jMultimedia._flotante {
  display: block;
  position: fixed;
  z-index: 5;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -250px;
}
.jMultimedia > .jMulti_contenedor {
  /* background: #202020; */
  background: #000000;
}
.jMultimedia._flotante > .jMulti_sombra {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 11;
  background: rgba(0, 0, 0, 0.76);
}
.jMultimedia._flotante > .jMulti_contenedor {
  overflow: hidden;
  display: block;
  position: relative;/*fixed;*/
  z-index: 99;
  width: 100%;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques {
  width: 100%;
  background: #cff2ff;
}
.jMultimedia > .jMulti_contenedor .jMulti_bloques_contenedor {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  max-width: 1200px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_uno {
  float:left;
  width: 83.33333333%;
  max-height:500px;
  height:500px;
  position:relative;
  background:#152f31;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_uno.fullscreen {
  width: 100%!important;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos {
  float:left;
  width: 16.66666667%;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_uno > .multimedia {
  background: url('/imagenes/logo_2020.png') no-repeat center center/auto 50%;
  text-align: center;
  max-height:500px;
  height:500px;
  padding-top: 10px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques ._cerrar {
	/*
	position: relative;
	color: #000;
	width: 100px;
	background: red;
	*/
  position: absolute;
  top: 10px;
  left: 10px;
  width: 45px;
  z-index: 5;
  cursor: pointer;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_uno > .jMulti_redes_sociales {
  /*display: none;*/
  position: absolute;
  top: 50%;
  left: 0;
  /*background-color: #FDFDFD;*/
  width: 50px;
  /*height: 190px;*/
  color: #FFF;
  margin-top: -95px;
  border-radius: 0 5px 6px 0;
  text-align: center;
  z-index: 100;
  cursor: pointer;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_uno > .jMulti_controls {
  display: none;
  position: absolute;
  height: 200px;
  width: 200px;
  top: 50%;
  left: 50%;
  margin-left: -100px;
  margin-top: -100px;
  z-index: 99;
  cursor: pointer;
}
.jMultimedia .jMulti_multimedia._video ~ .jMulti_redes_sociales {
  display: none;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_uno > .jMulti_descripcion {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  min-height: 30px;
  padding: 10px;
  color: #FFF;
  background-color: rgba(0,0,0,0.6) !important;
  font-size: 20px;
    /*font-family: raleway;*/
    font-weight: 200;
}
.jMultimedia .jMulti_multimedia {
  text-align: center;
}
.jMultimedia .jMulti_multimedia._video .jMulti_descripcion {
  top: 0!important;
  bottom: initial!important;
}
.jMultimedia .jMulti_multimedia._imagen ~ .jMulti_descripcion {
  top: initial!important;
  bottom: 0!important;
  text-align:center;
}
.jMultimedia .jMulti_multimedia:not(._video,._imagen) ~ .jMulti_descripcion {
  display: none;
}
.jMultimedia .jMulti_titulo_listado {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  background: #096c73;
  border-bottom: 4px solid #134a4e;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos {
  background: #1d3638;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado {
  overflow-x: hidden;
  overflow-y: auto;
  height: 430px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul  {
  padding-start: 25px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li {
  position: relative;
  height: 70px;
  width: 100%;
  margin-top: 5px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li._play {
  background: #AF8D00;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li:not(._play) {
  cursor: pointer;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li:hover {
  background: #00547B;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li > i {
  position: absolute;
  top: 0;
  width: 30px;
  text-align: right;
  left: 0;
  color: #FFF;
  font-style: normal;
  font-size: 35px;
  line-height: 70px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li > ._img {
  position: absolute;
  left: 35px;
  top: 0;
  width: 100px;
  height: 70px;
  text-align: center;
  background: #1F1E1E;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li > ._img > img {
  height: 70px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li > ._barra {
  display: none;
  position: absolute;
  bottom: 0;
  height: 4px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li > ._barra:after {
  content: attr(data-resta);
  position: absolute;
  top: -15px;
  color: #FFF;
  width: 60px;
  height: 20px;
  right: 0;
  text-align: right;
  padding-right: 5px;
  text-shadow: 2px 2px 2px #000;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li > ._barra > ._tiempo {
  width: 10px;
  min-width: 5px;
  height: 100%;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li._play > ._barra {
  display: block;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li._play > ._barra {
  display: none!important;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_opciones {
  background: #096c73;
  border-top: 4px solid #134a4e;
  height: 36px;
  font-size: 15px;
  padding: 0 5px;
  line-height: 32px;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_opciones > div > div > * {
  cursor: pointer;
  color: #004465;
  text-shadow: 2px 2px 2px #1AA2E2;
  font-size: 15px;
  text-align: center;
}
.jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_opciones > div > div > *._selected {
  color: #fff;
  text-shadow: none;
}
/* Responsive */
@media screen and (max-width: 1000px) {
  .jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_uno {
    width: 100%!important;
    position: relative;
  }
  .jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos {
    width: 100%!important;
    position: relative;
  }
  .jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado {
    height: auto!important;
    overflow: auto;
  }
  .jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul {
    white-space: nowrap;
  }
  .jMultimedia > .jMulti_contenedor > .jMulti_bloques .jMulti_bloque_dos > .jMulti_listado > ul > li {
    display: inline-block;
    width: 150px!important;
  }
}

/* Elementos Multimedia */
.elemento-multimedia {
    display: block;
    position: relative;
    background: #cff2ff;
    padding: 5px;
    /*margin-top: 130px;*/
}
.elemento-multimedia > ._contenido {
	text-align: center;
}
/*.elemento-multimedia > ._descripcion {
    font-size: 30px;
    line-height: 50px;
    padding: 10px 50px;
    color: #636363;
    text-align: justify;
    margin-top: -5px;
    font-family: Raleway;
    font-weight: 500;
}
*/
/*figcaption{
    font-size: 25px;
    line-height: 45px;
    padding: 30px 50px;
    color: #6f6f6f;
    text-align: justify;
    margin-top: -5px;
    font-family: Raleway;
    font-weight: 500;
    background: #f7fdfc;
}
*/
.jMulti_multimedia img{
  max-height:100%;
}


